﻿@import "common.css";
/*
#head_top_newentry, #head_top_login, #head_top_carview_logo, #head_top_minkara_logo, #head_top_foot_step_img, #head_top_btn_mypage, .head_search_submit, 
#top_navi_catalog, #top_navi_catalog_active, #top_navi_parts, #top_navi_parts_active, #top_navi_note, #top_navi_note_active, #top_navi_off, #top_navi_off_active,
#top_navi_sub_blog, #top_navi_sub_usercar, #top_navi_sub_photo, #top_navi_sub_spot, #top_navi_sub_shopping, #top_navi_sub_plus ,#top_navi_sub_group, #top_navi_sub_nice, #top_navi_sub_off, #top_navi_sub_find, #top_navi_summary, #top_navi_summary_active
{
    background-image: url(/common/images/cmn_hd_ft_topjack.png);
}
#footer_logo_trust, #footer_logo_cv, #footer_logo_gcv, #footer_logo_tcv, #footer_logo_minkara, #footer_logo_minkaraec
{
    background-image: url(/common/images/cmn_hd_ft_topjack.png);
}
*/
#container
{
    position:relative;
    padding-left:160px;
	margin: 0;
}
.topsidebannercontainer
{
	width: 1270px;
	margin: 0 auto;
}
